<?php
$common = require 'common.php';
$app = Request()->app;
$controller =get_controller_name();
$langs = [];
$fn= __DIR__.'/'.($app?$app.'/' : '').strtolower($controller).'.php';
//log_alert($fn);
if(file_exists($fn)){
    $langs = require $fn;
    if(!is_array( $langs)){
        $langs = [];
    }
}
return array_merge($common,$langs);